.main__tentes {
	margin-top:50px;
}

.main__tentes {
	display:grid;
/*	grid-template-columns:repeat(7, minmax(180px, auto));	*/
	grid-template-columns:repeat(8, minmax(180px, auto));
	row-gap:30px;
	column-gap:0;
	justify-items:center;
	margin-bottom:90px;
}

.main__tentes li {
	width:100%;
	display:flex;
	justify-content:center;
	flex-direction:column;
}

.main__tentes>li>a {
	position:relative;
	width:100%;
	height:220px;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
}

.main__tentes li picture img {
	width:auto;
	height:80px;
	object-fit:contain;
}

.tente__nom {
	font-size:14px;
	font-weight:600;
	letter-spacing:3px;
	color:var(--txtnoir);
	margin-bottom:15px;
	margin-top:15px;
}

.desktop-hover {
	color:#000;
	font-size:14px;
	font-style:normal;
	font-weight:500;
	line-height:normal;
	letter-spacing:2.4px;
	text-align:center;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	position:absolute;
	top:20px;
	width:200px;
	max-width:100%;
	height:160px;
	padding:0 62px;
	border:1px solid black;
	outline:15px solid rgba(255, 255, 255, .6);
	opacity:0;
	background-color:rgba(255, 255, 255, 0.9);
}

.desktop-hover:hover {
	opacity:1;
}

.main__tentes .series {
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	min-width:max-content;
	line-height:2.8;
	font-size:10px;
	letter-spacing:2.88px;
	font-weight:500;
}

.couleur1 {
	background-color:var(--serie1);
}

.couleur2 {
	background-color:var(--serie2);
}

.series.proline {
	width:100%;
	opacity:1;
}

.series.odyssey {
	width:200%;
	opacity:1;
}

.series.evasion {
	width:400%;
	opacity:1;
}

.series.vision {
	width:100%;
	opacity:1;
}

.series.nova,
.series.grand-raid,
.series.space,
.series.discovery {
	width:100%;
	opacity:0;
}

@media screen and (max-width:1600px) {
	.main__tentes {
		grid-template-columns:33% 33% auto;
		margin-bottom:0px;
		row-gap:10px;
	}

	.main__tentes li {
		margin-bottom:50px;
	}

	.main__tentes li picture img {
		height:120px;
	}

	.series {
		margin-top:10px;
		font-size:12px !important;
	}

	.series.proline {
		width:100%;
		opacity:1;
	}

	.series.odyssey {
		width:200%;
		opacity:1;
	}

	.series.evasion {
		width:300%;
		opacity:1;
	}

	.series.discovery {
		width:100%;
		opacity:1;
	}

	.series.vision {
		width:100%;
		opacity:1;
	}

	.series.nova,
	.series.grand-raid,
	.series.space {
		width:100%;
		opacity:0;
	}

	.tente__nom {
		margin-top:20px;
		font-size:18px;
	}

	.desktop-hover {
		width:280px;
		height:200px;
		top:0px
	}
}

@media screen and (max-width:1080px) {
	.main__tentes {
		display:grid;
		grid-template-columns:50% 50%;
		row-gap:0;
		column-gap:0;
	}

	.desktop-hover {
		width:280px;
		height:200px;
		top:0;
	}

	.series.proline {
		width:100%;
		opacity:1;
	}

	.series.odyssey {
		width:100%;
		opacity:1;
	}

	.series.nova {
		width:100%;
		opacity:1;
	}

	.series.evasion {
		width:100%;
		opacity:1;
	}

	.series.grand-raid {
		width:200%;
		margin:auto;
		opacity:1;
	}

	.series.space {
		width:100%;
		opacity:0;
	}

	.series.discovery {
		width:100%;
		opacity:1;
	}

	.series.vision {
		width:100%;
		opacity:1;
	}

	.tente__nom {
		bottom:-110px;
		font-size:20px;
		letter-spacing:4px;
	}
}

@media screen and (max-width:660px) {
	.main__tentes li picture img {
		height:100px;
	}

	.main__tentes .series {
		font-size:10px !important;
	}
}

/*
@media screen and (max-width:660px) {
	.desktop-hover {
		width:100%;
	}
}
*/

@media screen and (max-width:540px) {
	.desktop-hover {
		font-size:12px;
		padding:0 15px;
		width:33vw;
		height:22vw;
	}

	.main__tentes>li {
		
		flex-wrap:wrap-reverse;
		flex-direction:row-reverse;
	}

	.main__tentes li picture img {
		height:120px;
	}

	.tente__nom {
		font-size:14px;
		word-spacing:-5px;
	}

	.main__tentes {
		grid-template-columns:1fr;
		margin-top:35px;
	}

	.main__tentes li {
		margin-bottom:20px !important;
	}

	.main__tentes .series {
		font-size:12px !important;
		opacity:1;
		margin-left:0;
		margin-top:0px;
		margin-bottom:15px;
		padding:10px 0;
		font-size:12px;
		width:100%;
	}

	.series.proline,
	.series.odyssey,
	.series.evasion,
	.series.vision {
		width:100%;
		opacity:1;
	}

	.series.nova,
	.series.grand-raid,
	.series.space,
	.series.discovery {
		width:100%;
		opacity:0;
		display:none;
	}

	.tente__nom {
		bottom:-85px;
		font-size:18px;
	}

	.desktop-hover {
		font-size:12px;
		padding:0 40px;
		width:100%;
		height:200px;
	}
}